

@font-face {
  font-family:'MountainKingRegular';
  src: url(../Downloads/MountainKingRegular-woBYn.ttf);
}

official-title {
  text-align: center;
  font-family: MountainKingRegular;
  font-size: 50px;
  color: goldenrod;
  -webkit-text-stroke: 2px black;
}
body{
  background-image: url(rygelslair.png);
}
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgb(213, 224, 233);
  width: 600px;
  text-align:center;
  margin: auto;
  font-family: monospace;
  font-size: 20px;
}

.navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.navbar ul li {
  float: left;
}

.navbar ul li a {
  display: block;
  color: black;
  padding: 8px 16px;
  text-decoration: none;
}

.navbar ul li a:hover {
  background-color: #555555;
  color: white;
}

.page-container{
  width: 750px;
  height: 700px;
  padding: 10px;
  border: 8px inset goldenrod;
  margin: auto;
   max-width: 1280px;
  text-align: center;
  font-size: 18px;
  background-color: rgb(213, 224, 233);
  font-family: monospace;
}

/*ecommerce section starts here*/
.product-container{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.product-container .product-card{
  width: 200px;
  padding: 15px;
  background-color: rgb(209, 209, 209);
  border: 4px inset rgb(161, 138, 8);
  border-radius: 5px;
  img {
    width: 100%;
    height: auto;
  }
}
